body {

	margin-top: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background: #f2f2f2;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	background-repeat: repeat-y;



}

img { border: 0;}

.container {

margin-left: 5px;

background: #f2f2f2;

width: 830px;

}

.right { position: absolute; top:0; left: 1007px; width: 145px; background: url(images/tents_marquees/support_bg.png) no-repeat top right; padding-top: 170px;}  





h1 {



	font-size: 15px;

line-height: 2.7em;

	font-weight: bold;

	color: #333333;

	display: inline;



}

p {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 1.5em;
color:#333333;





}

ul{

margin-left: 0;

padding-left: 15px;

}

li {

margin-left: 10px;

color: #666;

}

.baggrund_top{
background: #f2f2f2 url(images/dancover-logo.png) no-repeat top left;
}

.baggrund_top h1
{

background-repeat:no-repeat;
text-indent:-9999px;
}

.baggrund_top h1 a
{
display:block;
height:53px;
width:414px;
CURSOR: pointer
}
.flags_div{

}

.logo{

	margin-top: 10px;

}





  .garage_telte 
  { background:url(images/tents_marquees/portable_garages.jpg) no-repeat top left; 
  width:190px; 
  height:179px; 
  padding: 0;
   margin: 5px 2px 2px 0;
   float: left;} 

   .baad_telte 
   { background:url(images/tents_marquees/boat_shelters.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 

   .carcoon_telte 
   { background:url(images/tents_marquees/carcoons_bike_bubbles.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left;} 
   
   .telthaller_telte 
   { background:url(images/tents_marquees/tents_and_shelters.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 
   
   .telthaller_titanium 
   { background:url(images/tents_marquees/telthaller_titanium.jpg) no-repeat top left; 
   width:190px; 
   height:179px;
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left;} 
   .lagerhaller_telte 
   { background:url(images/tents_marquees/lagerhaller_telte.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
    padding: 0;
   margin: 5px 2px 2px 0;
   float: left;} 
   .tables_chairs { background:url(images/tents_marquees/tables_chairs.jpg) no-repeat top left; width:190px; height:179px; padding: 0; margin: 0; } 
   
   .partytelte_telte { 
   background:url(images/tents_marquees/marquees.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left; }
   
   .gulv_telte_partytelte {
	background: url(images/tents_marquees/gulv_telte_partytelt.jpg) no-repeat top left;
	width: 190px;
	height: 179px;
	padding: 0;
	margin: 5px 2px 2px 0;
	float: left;}
	
	.borde_stole_partytelte {
	background: url(images/tents_marquees/borde_stole_partytelt.jpg) no-repeat top left;
	width: 190px;
	height: 179px;
	padding: 0;
	margin: 5px 2px 2px 0;
	float: left;
}
	.borde_stole
	{background: url(images/tents_marquees/tables_chairs.jpg) no-repeat top left;
width: 190px;
height: 179px;
padding: 0;
margin: 5px 2px 2px 0;
float: left;
	}

   .flextents_telte 
   { background:url(images/tents_marquees/folding_canopies.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 

   .pavillon_telte 
   { background:url(images/tents_marquees/gazebos.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 

   .camper_telte 
   { background:url(images/tents_marquees/camper_caravan_tents.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left;}

   .furniture_telte 
   { background:url(images/tents_marquees/garden_furniture.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 
   .tryk_telte 
   { background:url(images/tents_marquees/tryk_telte.jpg) no-repeat top left; 
   width:190px; 
   height:179px; 
   padding: 0;
   margin: 5px 2px 2px 0;
   float: left;}

    .gulv_telte 
	{ background:url(images/tents_marquees/flooring.jpg) no-repeat top left; 
	width:190px; 
	height:179px; 
	padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 
	.presenninger_telte 
	{ background:url(images/tents_marquees/tarpaulins.jpg) no-repeat top left; 
	width:190px; 
	height:179px; 
	padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 
   .container_telte
   {background: url(images/tents_marquees/container_telte.jpg) no-repeat top left;
width: 190px;
height: 179px;
padding: 0;
margin: 5px 2px 2px 0;
float: left;
}

.partytelte_pro_plus
{background: url(images/tents_marquees/partytelte_pro_plus.jpg) no-repeat top left;
width: 190px;
height: 179px;
padding: 0;
margin: 5px 2px 2px 0;
float: left;}

	.parasoller 
	{ background:url(images/tents_marquees/sun_umbrellas.jpg) no-repeat top left; 
	width:190px; 
	height:179px; 
	padding: 0;
   margin: 5px 2px 2px 0;
   float: left;  }

	 .arbejdstelte_telte 
	 
	{ background:url(images/tents_marquees/working_tents.jpg) no-repeat top left; 
	width:190px; 
	height:179px; 
	padding: 0;
   margin: 5px 2px 2px 0;
   float: left; } 
	.displaysystemer_telte { background:url(images/tents_marquees/displaysystemer.jpg) no-repeat top left; width:190px; height:179px; padding: 0; margin: 0; } 
	 
	 .partytelte_pro { 
	 background:url(images/tents_marquees/marquees_pro.jpg) no-repeat top left; 
	 width:190px; 
	 height:179px; 
	 padding: 0;
     margin: 5px 2px 2px 0;
     float: left;}

	 .reklame_telte { background:url(images/tents_marquees/reklame_telte.jpg) no-repeat top left; width:190px; height:179px; padding: 0; margin: 0; } 

	 .racing_telte
	 { background:url(images/tents_marquees/racing_telte.jpg) no-repeat top left; 
	 width:190px; 
	 height:179px; 
	 padding: 0;
     margin: 5px 2px 2px 0;
     float: left;} 

	 .containers 
	 { background:url(images/tents_marquees/containers.jpg) no-repeat top left; 
	 	width:190px; 
		height:179px; 
		padding: 0;
     margin: 5px 2px 2px 0;
     float: left;}

	  .sweepers { 
	 background:url(images/tents_marquees/sweepers.jpg) no-repeat top left; 
	 width:190px; 
	 height:179px; 
	 padding: 0;
     margin: 5px 2px 2px 0;
     float: left; } 

	  .gazebos_pro 
	  { background:url(images/tents_marquees/gazebos_pro.jpg) no-repeat top left; 
	  width:190px; 
	  height:179px; 
	  padding: 0;
     margin: 5px 2px 2px 0;
     float: left; }  

	  

	  

	  .welcome { font-size: 15px; margin-bottom: 0; margin-left: 5px;} 

  .welcome_txt { margin-right: 15px; margin-left: 5px;} 



.title{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #fff; margin: 0; margin-left: 25px; margin-top: 7px;  } .pris_table{  margin: 0; margin-top: 136px; padding: 0; }

 .moms { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #333; margin-left: 5px; margin-top: 17px;} 

 .pris{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #fff; text-align: center; margin-top: 8px; padding: 0; line-height: 1.1em; }

  .pris .pris_lille{  font-size: 9px; }

  .kontakt_team { border: 1px solid #cccccc; margin-top: 10px;}







.cloud p, a {

color: #999999;

font-size:9px;

}







.share span { margin-bottom: 5px;}











.tabsK {

	  background: url("images/topmenu_bg.jpg") repeat-x scroll right bottom transparent;

    border-top: 1px solid #EFEFEF;

    float: left;

    height: 30px;

    line-height: normal;

    width: 100%;


	

      }

	

.tabsK a {

	float:left;

	margin:0;

	text-decoration:none;

	text-align: center;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #ffffff;

	width: 165px;
	height:12px;
	
	border-left: 1px solid #000;
	

      }

.tabsK a  {
background: url("images/topmenu_knap_op.jpg") no-repeat scroll left bottom transparent;

    display: block;

    padding-bottom: 9px;

    padding-top: 7px;


      }

/*

#tabsK a span {float:none;}*/



.tabsK a:hover  {


	background: url(images/hover.jpg) bottom left;

	

      }

.tabsK #webshop a {

	background: url(images/topmenu_webshop_knap_op.gif) bottom left;

}



#tabsK #webshop a:hover {

	background: url(images/topmenu_webshop_knap_over.jpg) bottom left;

	color: #c21c1c;

}

	  



#buttom_links {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	text-decoration: none;

	line-height: 13px;

}

#buttom_links a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	text-decoration: none;

}



    /* Commented Backslash Hack hides rule from IE5-Mac \*/

 

  

/*___LEFT MENU___  */

	  

	  

.arrowlistmenu{

	width: 174px; /*width of menu*/

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin-left: 6px;

	margin-top: 10px;

	margin-bottom: 5px;

}

.arrowlistmenu .headerbar{

	color: #616161;

	margin-bottom: 5px; /*header text is indented 10px*/

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	border-bottom-style: solid;

	border-bottom-color: #616161;

	border-bottom-width: 1px;

	padding-right: 0;

	padding-bottom: 4px;

	padding-left: 5px;

	padding-top: 1px;

	margin-top: 1px;

}



.arrowlistmenu ul{

list-style-type: none;

margin: 0;

padding: 0;

margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/

}



.arrowlistmenu ul li{

	padding-top: 0;

	padding-bottom: 0;

	margin-bottom:0;

	margin-top: 0;

	margin-left: 0;

}

.arrowlink{

	display: block;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #dadada;

	padding-top: 2px;

	padding-right: 0;

	padding-bottom: 2px;

	margin-top: 5px;

	margin-bottom: 3px;

}

.arrowlistmenu ul li a{

	color: #616161;

	background: url(images/menu_pil.gif) no-repeat center left; /*custom bullet list image*/

	display: block;

	padding-left: 7px; 

	

	text-decoration: none;

	font-size: 90%;

	

}



.arrowlistmenu ul li a:visited{

color: #616161;

}



.arrowlistmenu ul li a:hover{ /*hover state CSS*/

	color: #c21c1c;

}



#main {

	width: 630px;

}

#links a {

	font-size: 11px;

}

#bar_header {

	height: 24px;

	background-image: url(images/bar_header.gif);

	width: 100%;

}

#bar_header_produktvarianter {

	background-image: url(images/bar_produktvarianter.gif);

	height: 24px;

	width: 675px;

	margin-top: 3px;

}



#bar_header_konstruktion {

	background-image: url(images/bar_Konstruktion.gif);

	height: 24px;

	width: 675px;

	margin-top: 5px;

}









#div_main #undersider_produkt_tekst {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	vertical-align: top;

	/*background-image: url(images/line_fade.gif);*/

	background-repeat: repeat-x;

	padding-top: 3px;

	width: 653px;

	line-height: 16px;

	margin-bottom: 10px;

	padding-left: 10px;

	

}



#div_main #undersider_produkt_tekst_halv {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	vertical-align: top;

	background-image: url(images/line_fade.gif);

	background-repeat: repeat-x;

	padding-top: 3px;

	width: 270px;

	line-height: 16px;

	margin-bottom: 10px;

}

#table_2_col {

	background-image: url(images/line_fade.gif);

	background-repeat: repeat-x;

	background-position: top;

}





#div_main #undersider_produkt_tekst_halv2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	vertical-align: top;

	background-image: url(images/line_fade.gif);

	background-repeat: repeat-x;

	padding-top: 3px;

	width: 297px;

	line-height: 16px;

	margin-bottom: 10px;

	float: right;

}









#div_main #undersider_produkt_tekst2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	vertical-align: top;

	background-image: url(images/line_fade_billeder.gif);

	background-repeat: repeat-x;

	padding-top: 3px;

	width: 585px;

	line-height: 16px;

	margin-bottom: 10px;

}



#div_main #undersider_produkt_tekst3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	vertical-align: top;

	background-image: url(images/line_fade_billeder.gif);

	background-repeat: repeat-x;

	padding-top: 3px;

	line-height: 14px;

	margin-bottom: 11px;

	padding-right: 5px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #CCCCCC;

}



#div_main #undersider_produkt_tekst4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	vertical-align: top;

	background-image: url(images/line_fade_billeder.gif);

	background-repeat: repeat-x;

	padding-top: 4px;

	width: 99%;

	line-height: 14px;

	margin-bottom: 10px;

	padding-left: 4px;

}









#div_main #undersider_produkt_tekst_header {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333333;

	vertical-align: top;

	background-repeat: repeat-x;

	line-height: 14px;

	padding-right: 5px;

	padding-top: 1px;

}



#produkter {

	margin-bottom: 2px;

	background: #efefef;

	padding-left: 10px;

	padding-top: 10px;

	

	}

	

	#produkter2 {

	margin-bottom: 2px;

padding-left: 10px;

	width: 390px;

	padding-top: 10px;

	}

	

	#produkter3 {

	margin-bottom: 2px;

	padding-top: 10px;

padding-left: 10px;

	width: 200px;

	background: #efefef;

	}

	

#div_main  a  {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color: #333333;
	font-weight:bold;

}

#div_main  #produkt  {

	padding-top: 2px;

	padding-bottom: 4px;





	

}



#div_main #produkt a {

display: block;

	text-decoration: none;

	color: #333;

		padding-right: 17px;

	

}

#div_main #produkt a:hover {

display: block;

	text-decoration: none;

	color: #c21c1c;





}

#produktvarianter {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-align: left;

	width: 675px;

	line-height: 20px;

	background-color: #F5F7F6;

	padding-bottom: 5px;

}

#div_main   #produktvarianter #produkt_table a   {

	padding-left: 5px;

	color: #333;

	line-height: 25px;

}





#div_main #produktvarianter #produkt_table a:hover {

	color: #c21c1c;

}

#div_main  a:hover   {

	color: #c21c1c;

}



#billede_border {

	

	width: 200px;





}

#billede_border2 {

	

	width: 386px;

	

}

#div_main #produkter #produkt_illu {

	padding-top: 2px;

	padding-bottom: 6px;

	background-color: #FFFFFF;

	margin-right: 1px;

	margin-left: 1px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #cccccc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 35px;

	padding-left: 3px;

	background-image: url(images/line_fade_billeder.gif);

	background-repeat: repeat-x;

	padding-right: 3px;

}

h2  {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

	display: inline;

	line-height: 20px;

	padding-left: 3px;

}



h3  {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-weight: bold;

	margin: 0;

}

h3 a {

	text-decoration: none;

	color: #000000;

	display: block;

	padding-bottom: 3px;

	padding-top: 5px;

	text-align: center;

	text-indent: -17px;

	height: 15px;

}



#billede_border3 {



	width: 581px;

	

}



#apDiv1 {

	float: right;

}

		  

#apDiv1 #flag {

	color: #999999;

	margin: 2px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	text-align: right;

	float: right;

}

#div_main {

	padding-top: 2px;

	padding-bottom: 10px;

	padding-left: 5px;

}



#display_overskrift {

	border-bottom-style: solid;

	border-bottom-color: #CCCCCC;

	background-color: #FFFFFF;

	font-weight: bold;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #f5f7f6;

	border-left-color: #f5f7f6;

	border-top-width: 0px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	text-align: left;

	text-indent: 4px;

	color: #33333;

}



#kategorier {

	margin-bottom: 5px;

	background-color: #FFFFFF;

	width: 191px;

	height: 166px;

	background-image: url(images/billeder_forside/kategori_bg2.gif);

	background-repeat: no-repeat;

	background-position: bottom;

}







#kategori_billede {

	text-align: center;

	border-top-width: 1px;

	border-right-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-left-style: solid;

	border-top-color: #cccccc;

	border-right-color: #cccccc;

	border-left-color: #cccccc;

}

#kategori_undertekst {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	padding-right: 3px;

	padding-left: 5px;

	padding-top: 1px;

	line-height: 11px;

}

#h2_bg {

	background-color: #CCCCCC;

	background-image: url(images/headerbar_leftcorner.gif);

	background-repeat: no-repeat;

	background-position: left top;

	width: 100%;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #CCCCCC;

}

#links_table {

	line-height: 18px;

	text-align: left;

	margin-bottom: 30px;

}

#links_table  td {

	height: 25px;

	text-align: left;

}

#links_table  a {

	font-size: 11px;

}

h2 a {

	color: #333333;

	text-decoration: none;

}

#undersider_produkt_tekst_halv2 a {

	color: #333333;

}

#div_main #undersider_produkt_tekst a {



	color: #333;



	

}

#div_main #undersider_produkt_tekst a:hover {

	color: #c21c1c;



}

#div_main #undersider_produkt_tekst a:visited{

	

	color: #333;

	

}

#div_main #undersider_produkt_tekst a:visited:hover {

    color: #c21c1c;

	

}

#div_main #undersider_produkt_tekst2 a {

	color: #333333;

}

#div_main #undersider_produkt_tekst2 a:hover {

	color: #c21c1c;

}

.adresse {

margin-top:10px;

padding-top: 5px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #333;

}



.adresse a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #333;

text-decoration: underline;

}

.adresse a:hover{

	color: #c21c1c;



}

.adresse a:visited{

	color: #333;



}

.adresse a:visited:hover{

	color: #c21c1c;



}

.webshop_div{

	margin: 0;

	margin-bottom: 10px;

	margin-top: 10px;

}



.spacer {

margin-bottom: 5px;

margin-top:0;

padding:0;

height: 1px;

}

.party-tents-table1
{
margin-top:5px;
margin-bottom:5px;
}

.product-name
{
padding-top:7px;
margin-bottom:5px;
vertical-align:top;
text-align:center;
height:20px;
padding-right:5px;
padding-left:5px;
}

.product-name a
{
font-family: Arial, Helvetica, sans-serif;
color: #333333;
font-size: 30%;
font-weight:bold;
text-decoration: none;
}

#tenten-page
{
border-radius:5px 5px 5px 5px;
border:1px solid #E4E4E4;
box-shadow: 2px 1px 5px #888888;
height:auto;
margin-top:10px;
background-color:ffffff;
}
#index-page
{border-radius:5px 5px 5px 5px;
border:1px solid #E4E4E4;
box-shadow: 2px 1px 5px #888888;
height:auto;
margin-top:10px;
background-color:ffffff;
width:808px;}

.tenten-main
{

width:800px;
margin-left:5px;
height:auto;
background-color:ffffff;
}
.tenten-footer
{
width:683px;
height:7px;
float:left;

}
.tenten-header
{
width:683px;
height:15px;
float:left;
}
.tenten-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}

#index-img
{
width:253px;
height:auto;
float:left;
text-align:center;
cursor:pointer;
padding-top:4px;
margin:5px;
}

#index-img img
{
margin:7px;
}

.tenten-img img
{
margin:7px;
display:inline;}
.tenten-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.tenten-desc a
{
text-align:center;
text-decoration: none;
}
.tenten-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.tenten-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}




.tenten-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}

<!--for tents--!>

.tents-footer
{
width:683px;
height:7px;
float:left;

}
.tents-header
{
width:683px;
height:15px;
float:left;
}
.tents-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.tents-img img
{
margin:7px;
display:inline;}
.tents-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.tents-desc a
{
text-align:center;
text-decoration: none;
}
.tents-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.tents-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.tents-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.tents-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}




<!--for marquee-pagoda--!>

.marquee-pagoda-main
{

width:800px;
margin-left:5px;
height:auto;
background-color:ffffff;
}
.marquee-pagoda-footer
{
width:683px;
height:7px;
float:left;

}
.marquee-pagoda-header
{
width:683px;
height:15px;
float:left;
}
.marquee-pagoda-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.marquee-pagoda-img img
{
margin:7px;
display:inline;}
.marquee-pagoda-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.marquee-pagoda-desc a
{
text-align:center;
text-decoration: none;
}
.marquee-pagoda-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.marquee-pagoda-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.marquee-pagoda-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.marquee-pagoda-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}



<!--for party-tents-professional--!>
.party-tents-professional-footer
{
width:683px;
height:7px;
float:left;

}
.party-tents-professional-header
{
width:683px;
height:15px;
float:left;
}
.party-tents-professional-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.party-tents-professional-img img
{
margin:7px;
display:inline;}
.party-tents-professional-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.party-tents-professional-desc a
{
text-align:center;
text-decoration: none;
}
.party-tents-professional-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.party-tents-professional-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.party-tents-professional-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.party-tents-professional-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}


<!--for pop-up-canopy--!>


.pop-up-canopy-footer
{
width:683px;
height:7px;
float:left;

}
.pop-up-canopy-header
{
width:683px;
height:15px;
float:left;
}
.pop-up-canopy-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.pop-up-canopy-img img
{
margin:7px;
display:inline;}
.pop-up-canopy-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.pop-up-canopy-desc a
{
text-align:center;
text-decoration: none;
}
.pop-up-canopy-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.pop-up-canopy-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.pop-up-canopy-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.pop-up-canopy-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}


<!--for garden-gazebos--!>


.garden-gazebos-footer
{
width:683px;
height:7px;
float:left;

}
.garden-gazebos-header
{
width:683px;
height:15px;
float:left;
}
.garden-gazebos-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.garden-gazebos-img img
{
margin:7px;
display:inline;}
.garden-gazebos-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.garden-gazebos-desc a
{
text-align:center;
text-decoration: none;
}
.garden-gazebos-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.garden-gazebos-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.garden-gazebos-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.garden-gazebos-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}


<!--for flooring--!>



.flooring-main
{

width:800px;
margin-left:5px;
height:auto;
background-color:ffffff;
}
.flooring-footer
{
width:683px;
height:7px;
float:left;

}
.flooring-header
{
width:683px;
height:15px;
float:left;
}
.flooring-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.flooring-img img
{
margin:7px;
display:inline;}
.flooring-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.flooring-desc a
{
text-align:center;
text-decoration: none;
}


.flooring-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.flooring-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.flooring-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:5px;}



<!--for storage-building--!>


.storage-building-footer
{
width:683px;
height:7px;
float:left;

}
.storage-building-header
{
width:683px;
height:15px;
float:left;
}
.storage-building-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.storage-building-img img
{
margin:7px;
display:inline;}
.storage-building-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.storage-building-desc a
{
text-align:center;
text-decoration: none;
}
.storage-building-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.storage-building-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.storage-building-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.storage-building-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}


<!--for tarps--!>


.tarps-footer
{
width:683px;
height:7px;
float:left;

}
.tarps-header
{
width:683px;
height:15px;
float:left;
}
.tarps-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.tarps-img img
{
margin:7px;
display:inline;}
.tarps-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.tarps-desc a
{
text-align:center;
text-decoration: none;
}
.tarps-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.tarps-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.tarps-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.tarps-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}




<!--for work-tent--!>


.work-tent-footer
{
width:683px;
height:7px;
float:left;

}
.work-tent-header
{
width:683px;
height:15px;
float:left;
}
.work-tent-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.work-tent-img img
{
margin:7px;
display:inline;}
.work-tent-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.work-tent-desc a
{
text-align:center;
text-decoration: none;
}
.work-tent-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.work-tent-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.work-tent-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.work-tent-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}

<!--for carcoon--!>

.carcoon-footer
{
width:683px;
height:7px;
float:left;

}
.carcoon-header
{
width:683px;
height:15px;
float:left;
}
.carcoon-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.carcoon-img img
{
margin:7px;
display:inline;}

.carcoon-img1 img
{
margin:7px;
display:inline;}

.carcoon-img1
{
width:517px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}


.carcoon-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.carcoon-desc a
{
text-align:center;
text-decoration: none;
}
.carcoon-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.carcoon-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.carcoon-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.carcoon-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}

.carcoon-main-desc1
{
float:left;
padding-top:5px; 
padding-left:10px;
padding-right:10px;}


.carcoon-main-img1
{
padding-top:15px;
padding-bottom:10px;}

.carcoon-desc-p
{
height:60px;
padding-top:5px;
margin-bottom:5px;
width:245px;
text-align:center;
}

.about-mail
{

}

.about-mail a
{
color: #036;
font-size: 12px;}

.about-mail a:hover
{
text-decoration:underline;}

.tell-no
{
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size:65%;
font-weight:bold;
color:#333;}

.contact-main
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;
}

.contact-main h1
{font-size: 22px;
font-family: "Myriad Pro","Helvetica Std","Arial Narrow",Helvetica;
font-weight: normal;
text-transform: uppercase;
margin-bottom: 10px;
margin-top: 10px;}

.contact-main h3
{font-size: 13px;
color: #4D4D4D;
border-bottom: thin dotted;
border-bottom-color: #999;
padding-bottom: 5px;
}


.main-desc-page
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;
}

.main-desc-page h1
{font-size: 22px;
font-family: "Myriad Pro","Helvetica Std","Arial Narrow",Helvetica;
font-weight: normal;
text-transform: uppercase;
margin-bottom: 10px;
margin-top: 10px;}

.main-desc-page h3
{font-size: 18px;
color: #4D4D4D;
border-bottom: thin dotted;
border-bottom-color: #999;
padding-bottom: 5px;
}

.links-class
{
height:auto;
width:230px;
float:left;
padding-left:10px;

}
.links-class ul
{
display:inline;
}
.links-class li
{
list-style-image:url(dot.png);
line-height:200%;}
.div-temp
{
padding-left:70px;
}
.div-temp a
{
text-decoration:none;}


.bottom-td
{
border:1px solid #CCC;
margin-bottom:10px;
}


.party-tent-col {
width: 395px;
float: left;
margin-left: 4px;
}

.title_bg {
background:url(images/title_bg.png) no-repeat top left;
width: 395px;
height: 30px;
padding: 0;
float: left;
margin-top: 8px;
margin-bottom: 5px;
text-align: center;
}
.tent_grupper {
margin-left: 7px;
margin-bottom: 15px;
float: left;
}
.title-dancover {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
color: #fff;
margin: 0;
margin-left: 20px;
margin-top: 5px;
}

.pris_table-dancover {
margin: 0;
margin-top: 107px;
padding: 0;
margin-left: 0;
}
.moms-dancover {
font-size: 9px;
font-weight: bold;
color: #333;
padding-left:3px;
padding-top:12px;
}
.moms-dancover p
{
line-height: 1.5em;}
.pris-dancover {
font-size: 12px;
font-weight: bold;
color: #fff;
text-align: center;
padding-top: 10px;
line-height: 1.3em;
}

.tents_col {
width: 395px;
margin-left: 3px;
float: left;
}

.contact-person
{
width:800px;
margin-left:5px;
height:auto;
border:1px solid #CCC;
}
.template-bottom-img
{
height:60px;
background-color:#FFFFFF;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
margin-left:7px;}
.template-bottom-img img
{
margin:15px;
}

.div-mail-class
{

}
.div-mail-class a
{
font-weight:bold;
color:#002863;
text-decoration:none;
}
.div-mail-class a:hover
{
text-decoration:underline;
}



.table-chairs-footer
{
width:683px;
height:7px;
float:left;

}
.table-chairs-header
{
width:683px;
height:15px;
float:left;
}
.table-chairs-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.table-chairs-img img
{
margin:7px;
display:inline;}
.table-chairs-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.table-chairs-desc a
{
text-align:center;
text-decoration: none;
}
.table-chairs-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.table-chairs-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.table-chairs-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}



.table-chairs-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}


.camping-tents-footer
{
width:683px;
height:7px;
float:left;

}
.camping-tents-header
{
width:683px;
height:15px;
float:left;
}
.camping-tents-img
{
width:253px;
border:1px solid #E4E4E4;
height:auto;

float:left;
text-align:center;
border-radius:5px 5px 5px 5px;
cursor:pointer;
padding-top:4px;
margin:5px;
}
.camping-tents-img img
{
margin:7px;
display:inline;}
.camping-tents-desc
{
height:35px;
padding-top:15px;
margin-bottom:5px;
padding-left:4px;
padding-right:4px;
}
.camping-tents-desc a
{
text-align:center;
text-decoration: none;
}
.camping-tents-product
{
width:253px;
border:1px solid #E4E4E4;
padding-top:10px;
border-radius:5px 5px 5px 5px;
text-align:center;
cursor:pointer;
}

.camping-tents-main-img
{
padding-top:13px;
padding-left:10px;
padding-right:10px;}
.camping-tents-bottom
{
float: left;
background: url("/images/main_bg_bottom.png") transparent no-repeat bottom left;
padding: 1px;
margin: 0;
height: 30px;
width: 675px;}

.camping-tents-main-desc
{
padding-top:5px; 
padding-left:10px;
padding-right:10px;}

